/*
 *  Be used in: DrCleaner
 */

/* Class = "NSMenuItem"; title = "Tell Us What Can Be Better..."; ObjectID = "F2q-81-pk1"; */
"F2q-81-pk1.title" = "Diga-nos o que podemos fazer para melhorar…";

/* Class = "NSMenuItem"; title = "Tell Us What You Like..."; ObjectID = "kNi-ru-1ck"; */
"kNi-ru-1ck.title" = "Diga-nos do que você gosta...";
